DevHeads.net

Postings by Pete Walter

Can't figure out how to build flatpaks

Hi,

I've noticed that someone created a flatpak build for one of my packages (feedreader), but it's horribly out of date: flatpak has 2.5.1 vs rpm has 2.7.0. I've been trying to update the flatpak build, but not much luck here.

libicu 63 update with soname bump in rawhide/F30

Hi,

I'm updating icu to 63.1 in rawhide and rebuilding anything that links with libicu.

HEADS UP: xml-security-c 2.0 in rawhide

Hi,

I've updated xml-security-c from 1.7.3 to 2.0.2 in rawhide. This includes a soname bump. I'm going to start rebuilds for affected packages shortly:

libdigidocpp
opensaml
xmltooling

Pete

libicu 62 update with soname bump in rawhide/F29

Hi,

I'm updating icu to 62.1 in rawhide and rebuilding anything that links with libicu.

​ICU 60.1 coming to rawhide​/F28

Hi all,

Eike Rathke and I are working on updating ICU from 57.x to 60.x in rawhide/F28. It includes a soname bump and has a few API changes. We'll do an ABI compat package to avoid breaking the world while rebuilds are ongoing.

We'll import it some time this week and I'll be coordinating rebuilds through my provenpackager powers.

Thanks,
Pete

Re: Copr for FeedReader

On 09/02/2015 01:00 PM, Vít Ondruch wrote: